#!/usr/bin/env bash

# Used to generate build specific FQDN
export BUILD_SCT_PRODUCT="stack"

# Reset specific values to avoid cross venv project conflicts
export VENV_SCRIPT_PROJ="jenkins"
export VENV_SCRIPT_HOME=""
export VENV_HYPER_NET_FQDN=""
export VENV_HYPER_NET_PORT=""

# Temporary patch until nexus 3.30.1
# Http dockerhub until we implemented repositories truststore into nexus_api
# https://issues.sonatype.org/browse/NEXUS-26099
export VENV_PROXY_DOCKER="http://dockerhub.bbossci.nuci3.lan/"